{ self, inputs, ... }:
{
  flake.nixosModules.greeter = { pkgs, lib, ... }: {
    services = {
      xserver = {
        displayManager = {
          lightdm = {
            enable = true;
            greeters = {
              slick = {
                enable = true;
              };
            };
          };
        };
      enable = true;
      };
    };
  };
}
